CUTLASS: cutlass::epilogue::threadblock::OutputTileShape< Column, Row, Group, Cluster, Tile > Struct Template Reference

| CUTLASS CUDA Templates for Linear Algebra Subroutines and Solvers

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Static Public Attributes | List of all members
cutlass::epilogue::threadblock::OutputTileShape< Column, Row, Group, Cluster, Tile > Struct Template Reference

Tuple defining point in output tile.

`#include <output_tile_thread_map.h>`

## Static Public Attributes
static int const | kColumn = Column
static int const | kRow = Row
static int const | kGroup = Group
static int const | kCluster = Cluster
static int const | kTile = Tile
static int const | kCount = kColumn * kRow * kGroup * kCluster * kTile

## Member Data Documentation

template<int Column, int Row, int Group, int Cluster, int Tile>

int const cutlass::epilogue::threadblock::OutputTileShape< Column, Row, Group, Cluster, Tile >::kCluster = Cluster
| static

template<int Column, int Row, int Group, int Cluster, int Tile>

int const cutlass::epilogue::threadblock::OutputTileShape< Column, Row, Group, Cluster, Tile >::kColumn = Column
| static

template<int Column, int Row, int Group, int Cluster, int Tile>

int const cutlass::epilogue::threadblock::OutputTileShape< Column, Row, Group, Cluster, Tile >::kCount = kColumn * kRow * kGroup * kCluster * kTile
| static

template<int Column, int Row, int Group, int Cluster, int Tile>

int const cutlass::epilogue::threadblock::OutputTileShape< Column, Row, Group, Cluster, Tile >::kGroup = Group
| static

template<int Column, int Row, int Group, int Cluster, int Tile>

int const cutlass::epilogue::threadblock::OutputTileShape< Column, Row, Group, Cluster, Tile >::kRow = Row
| static

template<int Column, int Row, int Group, int Cluster, int Tile>

int const cutlass::epilogue::threadblock::OutputTileShape< Column, Row, Group, Cluster, Tile >::kTile = Tile
| static

The documentation for this struct was generated from the following file:

- output_tile_thread_map.h